Bug 59757 - mwheel statement in default .emacs file needs updating
Summary: mwheel statement in default .emacs file needs updating
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: emacs (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-12 19:29 UTC by Tammy Fox
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-12 19:29:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2002-02-12 19:29:27 UTC
In /etc/skel/.emacs, the lines:

;; Enable wheelmouse support by default
(if (not running-xemacs)
    (require 'mwheel) ; Emacs
  (mwheel-install) ; XEmacs
)


should now be:

	
(cond (window-system
(mwheel-install)
))

so that it work in emacs21.

Comment 1 Trond Eivind Glomsrxd 2002-04-08 22:49:51 UTC
Changed in emacs-21.2-2


Note You need to log in before you can comment on or make changes to this bug.